/**
* Ye Olde Skin Styles
*/

/** BOX STYLES **/
.BoxFrame{background-color:#B9D9EE;}

.BoxHeader{
	font-size:12px;
	font-weight:bold;
	background-color:#FFFFFF;
	height:25px;
	padding-left:5px;
	padding-right:5px;
	color:#000000;
}
.BoxContent{
	font-size:10px;
	padding-left:10px;padding-right:10px;padding-top:6px;padding-bottom:6px;
	background-color:#FFFFFF;
	color:#333333;
}
.BoxText{
	font-size:10px;
	background-color:#FFFFFF;
	color:#333333;
}
a:active.boxlink {
	color: #0e4369;
	text-decoration: none;
}
a:link.boxlink {
	color: #0e4369;
	text-decoration: none;
}
a:visited.boxlink {
	color: #0e4369;
	text-decoration: none;
}
a:hover.boxlink {
	color: #870000;
	text-decoration: underline;
}

/** PAGE HEADER AND NAVIGATION					**/
.pageHeader{
	font-size:14px;
	font-weight:bold;
	background-color:#FFFFFF;
	text-align:left;
	padding:5px;
	margin:0px;
	color:#B9D9EE;
}

.pageNavigation{
	font-size:11px;
	background-color:#FFFFFF;
	padding:5px;
	height:16px;
	color:#870000;
}

.pageNavigation div{
	font-size:11px;
	color:#870000;
}

/** CATALOG ITEMS **/
.CatalogNavigation{
	margin-bottom: 20px;
}
.CatalogNavigation table tr td{
	font-size:12px;
	color: #000;
}
.CatalogItemDark{
	font-size:9px;
	background-color:#B9D9EE;
	padding:4px;
	color:#000000;
}
.CatalogItemLight{
	font-size:9px;
	background-color:#ffffff;
	padding:4px;
	color:#000000;
	/* background-color: #fafafa; */
	overflow: hidden;
}

/** LISTS FOR CART ITEMS - USES CATALOG STYLES **/

.listHeader{
	font-size:9px;
	background-color:#B9D9EE;
	color:#000000;
}

.listItem{
	font-size:9px;
	background-color:#ffffff;
	color:#000000;
}

/** FORMS										**/
/**NEW FORM STYLES**/

.formFieldSet{
	border:1px solid #B9D9EE;
	margin-top:0px;
	margin-bottom:5px;
	margin-left:5px;
	margin-right:5px;
	/*border-style: outset;*/
	padding-bottom:10px;

}

.formContent{
	clear:both;
	float:left;
	padding-left:0px;
	width:99%;
}

.formSeparator{
	font-size:12px;
	background-color:#B9D9EE;
	padding:6px;
	color:#000000;
}

.formHeader{
	clear:both;
	font-size:12px;
	font-weight:bold;
	background-color:#B9D9EE;
	color:#333333;
	padding:5px;
}

.formLine{
	clear:both;
	float:left;
	width:100%;
}

.formCaption{
	font-size:11px;
	color:#333333;
	float:left;
	padding:5px;
	margin-top:3px;
	text-align:right;
	width:40%;
}

.formControl{
	font-size:11px;
	color:#333333;
	float:left;
	padding:5px;
}

.formSpace{
	font-size:11px;
	color:#333333;
	float:left;
	padding:5px;
	padding-left:15px;
}

.formControlText{
	font-family:arial;
	font-size:11px;
	width:144px;color:#666666;
}

.formControlSelect{
	font-family:arial;
	#font-size:11px;
	width:150px;color:#666666;
}

.formButtons{
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
	clear:both;
	float:left;
	width:99%;
}
/**NEW FORM END**/

.FormItems{
	font-size:11px;
	padding:2px;
	color:#333333;
}

.formRemark{
	font-size:9px;
	color:#333333;
}

.ProductSubtitle{
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #B9D9EE;
	padding:5px;
	margin:0px;
}

.noHover:hover {
	color: #0E4369;
	text-decoration: none;
}

/**
* Post code lookup
*/
.find-post-code {
	margin-top: 10px;
}

.ui-autocomplete {
	position: absolute;
	top: 0;
	left: 0;
	cursor: default;
	background-color: #ccc;
}

.ui-menu {
	list-style: none;
	padding: 0;
	margin: 0;
	display: block;
	outline: none;
}

.ui-menu .ui-menu {
	position: absolute;
}

.ui-menu .ui-menu-item {
	position: relative;
	margin: 0;
	padding: 3px 1em 3px .4em;
	cursor: pointer;
	min-height: 0; /* support: IE7 */
	/* support: IE10, see #8844 */
	list-style-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
}

.ui-menu .ui-state-focus,
.ui-menu .ui-state-active {
	background-color: #bbb;
}
